@charset "utf-8";
/* CSS Document */

.body-index #contents .sub_content{width:100%; padding:0;}/* 메인 */
#contents ul {/*-khtml-transition: width .5s; -moz-transition: width .5s; -ms-transition: width .5s; -o-transition: width .5s; transition: width .5s;*/}


.main_goods_cont.noneTitle .goods_list_tit { display: none;}

.lineContainer { border-bottom: 1px solid #ddd; }
.bgContainerGrey { width: 100%; padding: 1px 0; background: #f7f7f7;}
.bgContainer { width: 100%; padding: 1px 0; background: #F9F2EA;}

.mainContainer {clear:both; max-width:1450px; margin: 0 auto; }
.mainContainer:after{clear:both; display:block; content:"";}
.mainContainer1 {clear:both; max-width:1200px; margin: 0 auto; }
.mainContainerHidden {clear:both; margin: 0 auto; overflow: hidden; }
.mainContainer2 {clear:both; max-width:1920px; margin: 0 auto; }
.mainContainer2:after{clear:both; display:block; content:"";}

.mainTitle { text-align: center; }
.mainTitle .titleTop { margin-bottom: 10px;}
.mainTitle .titleBottom { line-height: 180%; font-weight:normal; color:#555; }
.mainTitle h1 { color:#000; font-size:35px; }
.mainTitle h2 { color:#000; font-size:20px; }
.mainTitle h3 { color:#000; font-size:14px; }
.mainTitle h4 { color:#000; font-size:13px; }
@media screen and (max-width:760px){
	.mainTitle h1 { font-size:24px; }
	.mainTitle h2 { font-size:18px; }
	.mainTitle h3 { font-size:13px; }
	.mainTitle h4 { font-size:12px; }

	.titleBottom {margin:0 10px;}
	.bgContainerGrey {background: none; margin: 0 !important;}
	.bgContainerGrey .mainContainer { margin: 20px auto 10px !important;}
}

/* Slider */
.mainSildeWrap .fitImages {display:none;}
.mainSildeWrap .wideImages {display:block;}

.mainSildeWrap {clear:both; width:100%;}
.mainSildeWrap:after{clear:both; display:block; content:"";}
.mainSildeWrap .slideContainer{ }
.mainSildeWrap .slideContainer:after{clear:both; display:block; content:"";}
.mainSildeWrap .slick-slide > a {display:block !important; width:100%; height:100%; cursor:pointer;}
.mainSildeWrap .slick-prev, .mainSildeWrap .slick-next {
	opacity: 0;
	top: 50%;
	width: 28px;
	height: 46px;
	cursor: pointer;
	z-index:8;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	outline: none;
}

.mainSildeWrap .slick-prev { left: 14%; background:url('../../_mplshop/images/btn_prev_st1.png') no-repeat; }
.mainSildeWrap .slick-next { right: 14%; background:url('../../_mplshop/images/btn_next_st1.png') no-repeat; }
.mainSildeWrap:hover .slick-prev { opacity: 0.6; left: 15%; }
.mainSildeWrap:hover .slick-next { opacity: 0.6; right: 15%; }
.mainSildeWrap .slick-prev:hover, .mainSildeWrap .slick-next:hover{opacity: 1;}

.mainSildeWrap .slick-dots { bottom: 30px; z-index:9;}
.mainSildeWrap .slick-dots li button { width:14px; height:14px; padding: 0; border: 3px solid #fff; background:#fff; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.mainSildeWrap .slick-dots li.slick-active button { background: transparent; }

.mainSildeWrap .mainTopsilde .slick-slide.fitImages img { width: 100%; }

.mainSilde3Wrap .fitImages {display:none;}
.mainSilde3Wrap .wideImages {display:block;}

.mainSilde3Wrap {clear:both; width:100%;}
.mainSilde3Wrap:after{clear:both; display:block; content:"";}
.mainSilde3Wrap .slideContainer{ }
.mainSilde3Wrap .slideContainer:after{clear:both; display:block; content:"";}
.mainSilde3Wrap .slick-slide > a {display:block !important; width:100%; height:100%; cursor:pointer;}
.mainSilde3Wrap .slick-prev, .mainSilde3Wrap .slick-next {
	opacity: 0;
	top: 50%;
	width: 28px;
	height: 46px;
	cursor: pointer;
	z-index:8;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	outline: none;
}

.mainSilde3Wrap .slick-prev { left: 14%; background:url('../../_mplshop/images/btn_prev_st1.png') no-repeat; }
.mainSilde3Wrap .slick-next { right: 14%; background:url('../../_mplshop/images/btn_next_st1.png') no-repeat; }
.mainSilde3Wrap:hover .slick-prev { opacity: 0.6; left: 15%; }
.mainSilde3Wrap:hover .slick-next { opacity: 0.6; right: 15%; }
.mainSilde3Wrap .slick-prev:hover, .mainSilde3Wrap .slick-next:hover{opacity: 1;}

.mainSilde3Wrap .slick-dots { bottom: 30px; z-index:9;}
.mainSilde3Wrap .slick-dots li button { width:14px; height:14px; padding: 0; border: 3px solid #fff; background:#fff; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.mainSilde3Wrap .slick-dots li.slick-active button { background: transparent; }

.mainSilde3Wrap .mainSilde3 .slick-slide.fitImages img { width: 100%; }

@media screen and (max-width:1680px){
	.mainTopsildeWrap .slick-prev { left: 10%;}
	.mainTopsildeWrap .slick-next { right: 10%;}
	.mainTopsildeWrap:hover .slick-prev { left: 12%; }
	.mainTopsildeWrap:hover .slick-next { right: 12%; }
}
@media screen and (max-width:1450px){
	.mainSilde3Wrap,
	.mainSilde3Wrap .wideImages,
	.mainSilde3 .slick-slide {height:auto !important; }

	.mainSilde3Wrap .wideImages {display:none;}
	.mainSilde3Wrap .fitImages {display:block; width:100%; display: table-cell;}
}
@media screen and (max-width:1200px){
	.mainTopsildeWrap .slick-prev { left: 7%;}
	.mainTopsildeWrap .slick-next { right: 7%;}
	.mainTopsildeWrap:hover .slick-prev { left: 3%; }
	.mainTopsildeWrap:hover .slick-next { right: 3%; }
}
@media screen and (max-width:805px){
	.mainTopsildeWrap,
	.mainSildeWrap .wideImages,
	.mainTopsilde .slick-slide {height:auto !important; }

	.mainSildeWrap .wideImages {display:none;}
	.mainSildeWrap .fitImages {display:block; width:100%; display: table-cell;}

	#header_warp {position: relative; z-index:2;}
	.body-main #container {top:-70px;}
	.body-main #contents {padding:0 0 20px 0;}
	.body-main #footer_wrap {top:-50px;}
	.body-main #footer_wrap #footer {padding:0;}
}
@media screen and (max-width:760px){
	.mainSildeWrap .slick-prev {left: 2%; background:url('../../_mplshop/images/btn_prev002.png') no-repeat; }
	.mainSildeWrap .slick-next {right: 2%; background:url('../../_mplshop/images/btn_next002.png') no-repeat; }
	.mainSildeWrap:hover .slick-prev {left: 2%;}
	.mainSildeWrap:hover .slick-next {right: 2%;}

	.mainTopsildeWrap .slick-dots { bottom: 20px;}
	.mainTopsildeWrap .slick-dots li button { width:10px; height:10px; border: 2px solid #fff;}

	.mainSilde3Wrap .slick-prev, .mainSilde3Wrap .slick-next {top: 55%;}
	.mainSilde3Wrap .slick-prev {left: 2%; background:url('../../_mplshop/images/btn_prev002.png') no-repeat; }
	.mainSilde3Wrap .slick-next {right: 2%; background:url('../../_mplshop/images/btn_next002.png') no-repeat; }
	.mainSilde3Wrap:hover .slick-prev {left: 2%;}
	.mainSilde3Wrap:hover .slick-next {right: 2%;}

	.mainSilde3Wrap .slick-dots { bottom: 20px;}
	.mainSilde3Wrap .slick-dots li button { width:10px; height:10px; border: 2px solid #fff;}
}
@media screen and (max-width:400px){
	.body-main #contents {padding:0 0 20px 0;}
}

.slideContainer div,.slider-wrap div,.slider-wrap a:focus,.slider-wrap img:focus{outline:none !important;border:none !important;}

.mainSildeWrap .mainSilde2 > .bannerImage { display:table-cell; width:33.33%; }
.mainSildeWrap .mainSilde2 > .bannerImage span {display:block; }
.mainSildeWrap .mainSilde2 > .bannerImage span img {width:100%;}
.mainSildeWrap .mainSilde2 .slick-slide span { display: block; }
.mainSildeWrap .mainSilde2 .slick-slide img { width: 100%;}
.mainSildeWrap .mainSilde2 .slick-prev { left: 0%; }
.mainSildeWrap .mainSilde2 .slick-next { right: 0%; }
.mainSildeWrap:hover .mainSilde2 .slick-prev { left: 4%; }
.mainSildeWrap:hover .mainSilde2 .slick-next { right: 4%; }
.mainSildeWrap .mainSilde2.slick-slider .slick-list { overflow: visible; }

.mainSilde2Dots { position: relative; width: 100%;}
.mainSilde2Dots .slick-dots { top: 0; z-index:9;}
.mainSilde2Dots .slick-dots li button { width:14px; height:14px; padding: 0; border: 0; background:#DAB2AA; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.mainSilde2Dots .slick-dots li.slick-active button { background: #A5A5A5; }


@media screen and (max-width:1200px){
	.mainSildeWrap .mainSilde2 .slick-prev { left: 7%; }
	.mainSildeWrap .mainSilde2 .slick-next { right: 7%; }
	.mainSildeWrap:hover .mainSilde2 .slick-prev { left: 3%; }
	.mainSildeWrap:hover .mainSilde2 .slick-next { right: 3%; }
	.mainSildeWrap .mainSilde2.slick-slider .slick-list { overflow: hidden; }
}
@media screen and (max-width:760px){
	.mainSildeWrap .mainSilde2 .slick-prev { left: 2%; }
	.mainSildeWrap .mainSilde2 .slick-next { right: 2%; }
	.mainSildeWrap:hover .mainSilde2 .slick-prev { left: 2%; }
	.mainSildeWrap:hover .mainSilde2 .slick-next { right: 2%; }

	.mainSilde2Dots .slick-dots { top: -8px;}
	.mainSilde2Dots .slick-dots li button { width:10px; height:10px;}
	.mainSildeWrap .mainSilde2 > .bannerImage {width:50%;}
}
@media screen and (max-width:479px){
	.mainSildeWrap .mainSilde2 .slick-slide span { padding: 0;}
	.mainSildeWrap .mainSilde2 > .bannerImage span {padding: 0;}
}

.mainBannerContainer1 { width: 100%; }
.mainBannerContainer1:after { content:""; display:block; clear:both; }
.mainBannerContainer1 > div { float: right; width: 48.7%; }
.mainBannerContainer1 > div:first-child { float: left; }
.mainBannerContainer1 .mainBanner ul.cols2 > li,
.mainBannerContainer1 .mainBanner ul.cols2 > li:first-child { width: 50%; padding: 0;}

@media screen and (max-width:760px){
	.mainBannerContainer1 > div { display: none; width: 100%; }
	.mainBannerContainer1 > div:first-child { display: block; }
}

.mainBannerContent { }
.mainBannerContent:after { content:""; display:block; clear:both; }
.mainBannerContent .mainBanner { float: left; width: 48.69%; padding: 0 0 0 1.31%;}
.mainBannerContent .mainBanner:first-child { padding: 0 1.31% 0 0;}

@media screen and (max-width:760px){
	.mainBannerContent .mainBanner { width: 98%; padding: 1%;}
	.mainBannerContent .mainBanner:first-child { padding: 1%;}
}

.mainBanner { width: 100%; }
.mainBanner > ul {}
.mainBanner > ul:after { content:""; display:block; clear:both; }
.mainBanner > ul > li { float: left; width: 100%;}
.mainBanner > ul > li img { width: 100%;}

.mainBanner ul.cols2 > li { width: 48.7%; padding: 0 0 0 1.3%;}
.mainBanner ul.cols2 > li:first-child { padding: 0 1.3% 0 0;}
.mainBanner ul.cols2_1 > li { width: 50%;}

.mainBanner ul.cols3 > li { width: 31.3%; padding: 0 1.52%;}
.mainBanner ul.cols3 > li:first-child { padding: 0 1.52% 0 0;}
.mainBanner ul.cols3 > li:last-child { padding: 0 0 0 1.52%;}
.mainBanner ul.cols3 > li.last { padding: 0 0 0 1.52%;}

.mainBanner ul.cols4 > li { width: 24.35%; padding: 0 0.43%;}
.mainBanner ul.cols4 > li:first-child { padding: 0 0.43% 0 0;}
.mainBanner ul.cols4 > li:last-child { padding: 0 0 0 0.43%;}

@media screen and (max-width:760px){
	.mainBanner ul.cols4 > li { width: 49%; padding: 0.5%;}
	.mainBanner ul.cols4 > li:first-child { width: 49%; padding: 0.5%;}
	.mainBanner ul.cols4 > li:last-child { width: 49%; padding: 0.5%;}
}

@media screen and (max-width:480px){
	.mainBanner ul.cols2 > li { width: 98%; padding: 1%;}
	.mainBanner ul.cols2 > li:first-child { padding: 1%;}
	.mainBanner ul.cols2_2 > li { width: 98%; padding: 1%;}
	.mainBanner ul.cols2_2 > li:first-child { padding: 1%;}
}

.mainSlidePadding { width: 100%; max-width:1700px; margin:0 auto;}
.mainSlidePadding  .main_goods_cont { width: 100% !important; padding: 0; }

@media screen and (max-width:1820px){
	.mainSlidePadding { width: 96%; padding: 0 2%;}
}
@media screen and (max-width:1240px){
	.mainSlidePadding { width: 100%; padding: 0;}
}
.mainBannerContainer2 { width: 100%; }
.mainBannerContainer2:after { content:""; display:block; clear:both; }
.mainBannerContainer2 > div { float: left; width: 50%; max-width:725px;}
.mainBannerContainer2 img { width: 100%;}

@media screen and (max-width:760px){
	.mainBannerContainer2 > div { float:none; clear:both; width:100%; margin:0 auto;}
}
.goodsSlideContainer {}
.goodsSlideContainer .item_simple_type { visibility: hidden; overflow: visible;}
.goodsSlideContainer .item_simple_type .slick-slider { overflow: visible;}
.goodsSlideContainer .goodsSlideItem { display: inline-block; width: 20%; vertical-align: top;}
.goodsSlideContainer .goodsSlideItem > li { width: 100%;}

.goodsSlideContainer .item_simple_type .slick-prev,
.goodsSlideContainer .item_simple_type .slick-next{ opacity: 0; display:block; position:absolute; top:50%; width:33px; height:58px; margin-top: 20px; outline: none;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.goodsSlideContainer .item_simple_type .slick-prev { left: -4%; background:url('../../_mplshop/images/btn_prev_st1.png') no-repeat; }
.goodsSlideContainer .item_simple_type .slick-next { right: -4%; background:url('../../_mplshop/images/btn_next_st1.png') no-repeat; }
.goodsSlideContainer .item_simple_type:hover .slick-prev { opacity: 0.6; left: -5%; }
.goodsSlideContainer .item_simple_type:hover .slick-next { opacity: 0.6; right: -5%; }
.goodsSlideContainer .item_simple_type .slick-prev:hover, .goodsSlideContainer .item_simple_type .slick-next:hover{opacity: 1;}

@media screen and (max-width:1200px){
	.goodsSlideContainer .item_simple_type .slick-prev { left: 7%; }
	.goodsSlideContainer .item_simple_type .slick-next { right: 7%; }
	.goodsSlideContainer .item_simple_type:hover .slick-prev { left: 3%; }
	.goodsSlideContainer .item_simple_type:hover .slick-next { right: 3%; }

	.goodsSlideContainer .item_simple_type .slick-list { overflow: hidden; }
}

.mainPCOnly { display: block; }
.mainMobileOnly { display: none; width: 100%; }

@media screen and (max-width:805px){
	.mainMobileOnly { display: block;}
	.mainPCOnly { display: none; }	
}
@media screen and (max-width:760px){
	.goodsSlideContainer .item_simple_type .slick-prev { left: 2%; }
	.goodsSlideContainer .item_simple_type .slick-next { right: 2%; }
	.goodsSlideContainer .item_simple_type:hover .slick-prev { left: 2%; }
	.goodsSlideContainer .item_simple_type:hover .slick-next { right: 2%; }

	.goodsSlideContainer .item_simple_type .slick-prev { background:url('../../_mplshop/images/btn_prev002.png') no-repeat; }
	.goodsSlideContainer .item_simple_type .slick-next { background:url('../../_mplshop/images/btn_next002.png') no-repeat; }
}
.reviewListContainer {width:100%; overflow:visible;}
.reviewListContainer:after { content:""; display:block; clear:both; }
.reviewListContainer ul.reviewWrap {position: relative; padding: 0; border: 0; float: left; width: 16.66%; }
.reviewListContainer ul.reviewWrap li {width: 96%; margin:0 2%; border:1px solid #eaeaea; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.reviewListContainer ul.reviewWrap li.reviewImage { border-bottom: none; min-height:285px; cursor:pointer;}
.reviewListContainer ul.reviewWrap li.reviewImage img { width: 100%; }
.reviewListContainer ul.reviewWrap li.reviewInfo {clear:both; padding: 15px 10px; text-align: left; }
.reviewListContainer ul.reviewWrap li.reviewInfo .reviewSubject { height: 24px; line-height: 24px; overflow:hidden; color:#000; font-size:12px; }
.reviewListContainer ul.reviewWrap li.reviewInfo .reviewContent { margin:5px 0; color:#999; font-size:12px; overflow: hidden; }
.reviewListContainer ul.reviewWrap li.reviewInfo .reviewContent img { display: none;}
.reviewListContainer ul.reviewWrap li.reviewInfo .rating_star{margin: 5px 0; display:inline-block; width:75px; height:15px; background: url("../../img/icon/board/icon_star_bg.png") no-repeat left top; vertical-align: middle; text-indent: -9999px;}
.reviewListContainer ul.reviewWrap li.reviewInfo .rating_star span{display:block; background:url("../../img/icon/board/icon_star_fill.png") no-repeat left top;}
.reviewListContainer ul.reviewWrap li a { display: block; width: 100%; }
.reviewListContainer ul.reviewWrap .board_name_day{margin:5px 0 3px 0;}
.reviewListContainer ul.reviewWrap .board_name{display:inline-block; padding:0 3px 0 0;}
.reviewListContainer ul.reviewWrap .board_day{display:inline-block; height:11px; padding:0 5px 0 5px; font-size:11px; border-left:1px solid #cccccc; vertical-align:middle;}
.reviewListContainer ul.reviewWrap .board_day span{position:relative; top:-3px;}
.reviewListContainer ul.reviewWrap .prdGoods { margin-top: 10px; padding-top: 13px; border-top: 1px solid #ebebeb; }
.reviewListContainer ul.reviewWrap .prdGoods a { display: block; width: 90%; overflow: hidden; }
.reviewListContainer ul.reviewWrap .prdGoods a span { display: inline-block; height: 30px; line-height: 30px; overflow: hidden;}
.reviewListContainer ul.reviewWrap .prdGoods a span img { margin-right: 5px;}

.mainSildeWrap .reviewListContainer .slick-prev, .mainSildeWrap .reviewListContainer .slick-next{top: 50%;}
.mainSildeWrap .reviewListContainer .slick-prev { left: -2%; }
.mainSildeWrap .reviewListContainer .slick-next { right: -2%; }
.mainContainerHidden:hover .mainSildeWrap .reviewListContainer .slick-prev { left: -4%; opacity: 0.6;}
.mainContainerHidden:hover .mainSildeWrap .reviewListContainer .slick-next { right: -4%; opacity: 0.6;}

@media screen and (max-width:1920px){
	.mainSildeWrap .reviewListContainer .slick-prev { left: 5%; }
	.mainSildeWrap .reviewListContainer .slick-next { right: 5%; }
	.mainContainerHidden:hover .mainSildeWrap .reviewListContainer .slick-prev { left: 2%; }
	.mainContainerHidden:hover .mainSildeWrap .reviewListContainer .slick-next { right: 2%; }

	.reviewListContainer ul.reviewWrap li.reviewImage {min-height:245px;}
}

@media screen and (max-width:1420px){
	.reviewListContainer ul.reviewWrap li.reviewImage {min-height:220px;}
}
@media screen and (max-width:1124px){
	.reviewListContainer ul.reviewWrap li.reviewImage {min-height:180px;}
}
@media screen and (max-width:760px){
	.mainSildeWrap .reviewListContainer .slick-prev { left: 2%; }
	.mainSildeWrap .reviewListContainer .slick-next { right: 2%; }
	.mainContainerHidden:hover .mainSildeWrap .reviewListContainer .slick-prev { left: 2%; }
	.mainContainerHidden:hover .mainSildeWrap .reviewListContainer .slick-next { right: 2%; }
}
@media screen and (max-width:560px){
	.reviewListContainer ul.reviewWrap li.reviewImage {min-height:150px;}
}
.mainSildeWrap .reviewListContainer .slick-dots { top: -40px; bottom: auto; z-index:9; text-align: right; }
.mainSildeWrap .reviewListContainer .slick-dots li { margin: 0;}
.mainSildeWrap .reviewListContainer .slick-dots li button { width:23px; height:23px; line-height: 23px; padding: 0; border: 0; font-size:14px; color:#8B8788; font-weight:700; background:transparent; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.mainSildeWrap .reviewListContainer .slick-dots li.slick-active button { background: #2F3130; color:#fff; }


.main_goods_cont .item_cont { margin: 0 10px; border: 0;}
.main_goods_cont .goods_list_cont ul li { margin-top: 20px;}
